USE sop_db;

-- 2024-09-18
UPDATE sys_privilege
SET name='数据驾驶舱', url='dataCockpit', `type`='MENU', parent_id=NULL, `sequence`=11, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1100;
UPDATE sys_privilege
SET name='智能客服', url='aiCustomerManage', `type`='MENU', parent_id=NULL, `sequence`=12, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=2053;
UPDATE sys_privilege
SET name='流程检查统计', url='FlowCheck', `type`='MENU', parent_id=1100, `sequence`=3, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1101;
UPDATE sys_privilege
SET name='服务单元分析', url='serviceAnalyse', `type`='MENU', parent_id=1100, `sequence`=1, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1102;
UPDATE sys_privilege
SET name='SOP预警监控', url='sopAnalyse', `type`='MENU', parent_id=1100, `sequence`=4, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1103;
UPDATE sys_privilege
SET name='项目进度分析', url='sopSchedule', `type`='MENU', parent_id=1100, `sequence`=2, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1104;
UPDATE sys_privilege
SET name='资源保障分析', url='deviceMonitor', `type`='MENU', parent_id=1100, `sequence`=5, property=NULL, related='1107,1108,1109,1110', enable=1, default_auth=0, front_display=1
WHERE id=1105;
UPDATE sys_privilege
SET name='质量监控分析', url='qualityAnalyse', `type`='MENU', parent_id=1100, `sequence`=6, property=NULL, related=NULL, enable=1, default_auth=0, front_display=1
WHERE id=1106;

INSERT INTO sys_privilege
(id, name, url, `type`, parent_id, `sequence`, property, related, enable, default_auth, front_display)
VALUES(1107, '设备商供货数量分布接口', '/api/admin/resource/security/device_supplier_count/report', 'URL', 1105, 1, 'AUTH', NULL, 1, 1, 1);
INSERT INTO sys_privilege
(id, name, url, `type`, parent_id, `sequence`, property, related, enable, default_auth, front_display)
VALUES(1108, '人力数量分布接口', '/api/admin/resource/security/human_supplier_count/report', 'URL', 1105, 1, 'AUTH', NULL, 1, 1, 1);
INSERT INTO sys_privilege
(id, name, url, `type`, parent_id, `sequence`, property, related, enable, default_auth, front_display)
VALUES(1109, '大区考勤异常数统计接口', '/api/admin/resource/security/area_ding_exception_count/report', 'URL', 1105, 1, 'AUTH', NULL, 1, 1, 1);
INSERT INTO sys_privilege
(id, name, url, `type`, parent_id, `sequence`, property, related, enable, default_auth, front_display)
VALUES(1110, '人力供应商考勤异常数统计', '/api/admin/resource/security/human_ding_exception_count/report', 'URL', 1105, 1, 'AUTH', NULL, 1, 1, 1);